Subscribers
Get Subscription Counts
Counts for all subscription categories — subscribers (fans), following, and bookmarks. Requires permission api_subscribers_counts.
https://public-api.fansmetric.comAuthorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
Response Fields
data.subscriptionsobjectAccounts the user follows:
active,muted,restricted,expired,blocked,attention,all.data.subscribersobjectFans subscribed to the user:
active,muted,restricted,expired,blocked,all,activeOnline.data.bookmarksintegerBookmarked items.
dataobject | arrayEndpoint-specific payload. See the fields below for this route.
_meta._credits.usedintegerCredits consumed by this request (currently always
1)._meta._rate_limits.limit_minuteintegerMaximum requests per minute for the organization.
_meta._rate_limits.remaining_minuteintegerRemaining requests in the current minute window.
_meta._rate_limits.limit_dayintegerMaximum requests per day for the organization.
_meta._rate_limits.remaining_dayintegerRemaining requests in the current day window.
| Field | Type | Description |
|---|---|---|
| data.subscriptions | object | Accounts the user follows: active, muted, restricted, expired, blocked, attention, all. |
| data.subscribers | object | Fans subscribed to the user: active, muted, restricted, expired, blocked, all, activeOnline. |
| data.bookmarks | integer | Bookmarked items. |
| data | object | array | Endpoint-specific payload. See the fields below for this route. |
| _meta._credits.used | integer | Credits consumed by this request (currently always 1). |
| _meta._rate_limits.limit_minute | integer | Maximum requests per minute for the organization. |
| _meta._rate_limits.remaining_minute | integer | Remaining requests in the current minute window. |
| _meta._rate_limits.limit_day | integer | Maximum requests per day for the organization. |
| _meta._rate_limits.remaining_day | integer | Remaining requests in the current day window. |
curl --request GET "https://public-api.fansmetric.com/v1/100000001/subscriptions/counts" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200